/*============================================================
		STANDARD FORMATTING  - includes code from t4.css
============================================================*/
html {
	overflow-y:scroll; 
}


*,body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

body{
	font-size:100%; /*specifies overall font size*/
	background-color:#F6F6F6;
	margin:5px;
	padding:0px;
}

/*** used for clearing a div with no gap ***/
.clear{
	float:none;
	clear:both;
	height:0px;
	line-height:0px;
	font-size:1px;
}

/*** used for clearing a div with a gap ***/
.clearheight{
	float:none;
	clear:both;
}

/*** to hide labels but screenreaders can still read ***/
.hidden{
	position:absolute;
 	left:0px;
 	top:-500px;
 	width:1px;
 	height:1px;
 	overflow:hidden;
}

/*** OVERALL CONTAINER ***/
div#container{
	width:960px;
	text-align:left; 
	word-wrap:break-word;/*IE fix - wrap long link and chemical text names*/
	background-color:#FFFFFF;
	border:1px solid #CCC;
	margin:0 auto;
	
}



/*============================================================
		HEADER
============================================================*/
div#header{
	width:100%;
	font-size:80%;
	background-repeat:no-repeat; /*bg image in "customise.css"*/
}

	/*** INSIDE DIV#HEADER - contains york logo, hidden for web, shown for print media ***/
	div#logo img{
		display:none;
	}
	
	
	/*** INSIDE DIV#HEADER - CONTAINS YORK LOGO + H1 AREA TITLE ***/
	div#location{
		float:left;
		width:60%; /*required for ie 5 mac*/
		margin-right:15px;
		margin-top:11px;
	}
	#location a img {
	border: none;
}
		/*--h1--*/
		div#header div#location h1{
			font-size:130%;
			margin:0 0 10px 25px;
			font-weight:bold; 
		}
		
		/*--small york logo--*/
		div#header div#location img{
			margin-left:25px;
		}


	/*** INSIDE DIV#HEADER - CONTAINS FORM ELEMENTS ***/
	div#header form{
		float:right;
		width:30%; /*required for ie 5 mac*/
		text-align:right;
		padding:14px 14px 14px 6px;
		margin:0px;
	}
	
		/*--search label--*/
		div#header form label{
			margin-right:3px;
		}
		
		/*--search field--*/
		div#header form input{
			width:112px;
			height:auto;
			font-size:100%;
			vertical-align:middle;
			padding-bottom:2px;
			margin-bottom:8px; 
		}
		
		/*--search submit button--*/
		div#header form input.submit{
			width:auto;
			height:auto;
			padding-bottom:0px;
		}
		
		/*--search radio--*/
		div#header form input.radio{
			width:auto;
			border:none;
		}
	


/*============================================================
		EXTRA LINKS, i.e. home | A-Z | Departments etc
============================================================*/
div#extra-links{
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

	/*--paragraph for links--*/
	div#extra-links p{
		margin:0px 12px;
		padding:5px;
	}
	
		/*--background highlight surrounding links--*/
		div#extra-links p span{
			padding:5px 9px;
		}
		
		/*--extra-links--*/
	
		div#extra-links p span a:link, div#extra-links p span a:visited{
			text-decoration:none;
		}
			
			div#extra-links p span a:hover{
					text-decoration:underline;
			}

/*============================================================
		BREADCRUMB
============================================================*/
div#breadcrumb{
	width:100%;
	border-bottom:1px solid #FFFFFF;
	padding:5px 0px; /*workaround for FF unknown gap!*/
}

	/*--unordered list breadcrumb trail--*/
	div#breadcrumb ul{
		margin:0px 17px;
		padding:0px 0px 0px 9px;
	}
		div#breadcrumb ul li{
			display:inline; 
			list-style-type:none;
			line-height:190%;
			margin:0px 5px 0px 0px;
			padding:0px;
			word-wrap:normal; 
		}
	
	/*--breadcrumb links--*/

	div#breadcrumb a:link, div#breadcrumb a:visited{
		text-decoration:none;
	}
		
		div#breadcrumb a:hover{
		
			text-decoration:underline;
		}

/*============================================================
		3 COLUMN / 2 COLOUMN (WIDE) LAYOUT CONTAINER
============================================================*/
div#content-container{
	position:relative;
	font-size:80%;
	color:#1D1D1D;
	background-color:#FFFFFF;
	padding-bottom:5px;
	padding:25px;
}

/*============================================================
		LEFT COLUMN
============================================================*/
div#lhcolumn{
	overflow:visible;/*ie 6 italic fix*/
	float:left;
	width:195px;
	padding-top:20px;
	padding-bottom:20px; 
	margin-right:20px;
}



	
/*============================================================
		LEFT COLUMN BLOCKED NAVIGATION - 
		||| PLEASE NOTE: 
		EMPTY LEVEL 1-5 LINK + HOVER TAGS BELOW ARE KEPT IN CASE REQUIRED AT A LATER DATE 
		|||
============================================================*/

/*--navigation list--*/
#nav, #nav ul {
	padding:0px;
	margin:0px;
	list-style:none; 
}

#nav ul  {
	border-left:6px solid #DDD; 
}
#nav ul ul {
	border-left:6px solid #CCC; 
}
#nav ul ul ul{
	border-left:6px solid #BBB; 
}
#nav ul ul ul ul {
	border-left:6px solid #AAA; 
}



/*--zero level default link items--*/
#nav li a{
	display:block;
	width:166px;
	w\idth:134px;
	font-weight:normal;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:6px 9px;
	padding:3px 15px;
	background-color:#EEE;	

}

#nav li span{
	display:block;
	width:166px;
	w\idth:134px;
	padding:0px 15px;
}

/*--indent first list item, inherited by levels thereafter--*/
#nav li li a{
	w\idth:127px;
	padding:3px 20px 3px 15px;
	background-color:#DDD;	

}    
#nav li li span{
	w\idth:127px;
	padding:0px 20px 0px 15px;
}
	
/*--2nd level link information--*/
#nav li li li a{
	w\idth:125px;
	background-color:#CCC;	

}
#nav li li li span{
	w\idth:125px;
}

#nav li li li li a{	
	w\idth:123px;
	background-color:#BBB; 	

}
#nav li li li li span{
	w\idth:123px;
}

#nav li li li li li a{	
	w\idth:121px;
	background-color:#AAA; 	

}
#nav li li li li li span{	
	w\idth:121px;
}

#nav li li li li li li a{	
	w\idth:119px;
}
#nav li li li li li li span{	
	w\idth:119px;
}	
	
#nav span.children {
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px solid #FFF;
}
#nav span.parent {
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px solid #FFF;
}

#nav span.parent a.parent {
	border:none;
}

#nav li a:hover {
	background-repeat:no-repeat;
}

#nav li span a:hover {
	background: #EEF4F8 url("/media/global/templateimages/arrow_nav_down_white.gif") 6px 9px no-repeat;
}

#nav li span {
	background-repeat: no-repeat;
	background-position: 6px 9px; 
	padding-left:15px; 
	display: block;
}

#nav li span a {
	position: relative;
	left: -15px;
}

/* IE6 (and 7) HTML FIX*/

  *html #lhcolumn {
	margin-right: 16px !important;*/
} 

/*============================================================
		BOXOUT REGIONS
============================================================*/


.boxout, .boxoutAlt, .rightBox, .leftBox {
	padding:0 15px 5px;
	margin:15px 0px;
	border-width:1px;
	border-style:solid;
	display:block; 
}


#mdcolumn .boxout, #mdcolumn .boxoutAlt {
	width:477px; 
}

.wide #mdcolumn .boxout, .wide #mdcolumn .boxoutAlt  {
	width:692px; 
}

#rhcolumn .boxout, #rhcolumn .boxoutAlt {
	width:187px; 
}

#rhcolumn .boxout , #rhcolumn .boxoutAlt {
	border-right:0; 
}

#lhcolumn .boxout , #lhcolumn .boxoutAlt{
	border-left:0; 
}


.rightBox, .leftBox{
	width: 220px;
	margin-top: 0;
}

.rightBox {
	float: right;
	margin-left: 15px;
}
.leftBox {
	float: left;
	margin-right: 15px;
}

.boxout ul, .boxoutAlt  ul, .rightBox  ul, .leftBox  ul
{
	list-style-type:square;
	list-style-image:url(../tp-images/bullet.gif);
	margin-left:10px !important;
	padding:0px;
}

.boxout  h2, .boxoutAlt  h2, .rightBox  h2, .leftBox  h2
{
 border:0 !important;
 padding:0; 
 margin-top:15px; 
}

p.boxout, p.boxoutAlt, p.leftBox, p.rightBox {
	padding: 15px; 
}

div#mdcolumn  .boxout p, div#mdcolumn  .boxoutAlt p, div#mdcolumn  .leftBox p, div#mdcolumn  .rightBox p{
	margin-top:15px; 
}

div#mdcolumn blockquote.quote, div#rhcolumn blockquote.quote{ 
	float: right; 
	width: 190px; 
	background: #F1F1F1 url("/media/global/templateimages/open_quote.gif") 5px 5px no-repeat; 
	padding:35px 0 15px 35px;
	margin: 0 0 15px 15px; 
	color: #000; 
} 

div#rhcolumn blockquote.quote {
	width: 188px; 
	padding:35px 0 15px 30px;
	margin: 0 0 15px 0px; 
}

div#rhcolumn blockquote.quote img {
	border:5px solid #FFF; 
}

div#mdcolumn blockquote.quote p ,div#rhcolumn blockquote.quote p {
    margin-bottom:5px; 
	margin-top:0; 
}

div#mdcolumn blockquote.quote p.quotation, div#rhcolumn blockquote.quote p.quotation{
	padding:0 35px 20px 0;
	font-family:Georgia,Utopia,Palatino,'Palatino Linotype',serif;
	font-size: 1.2em;
	background: transparent url("/media/global/templateimages/close_quote.gif") 99% 97% no-repeat;
}

div#mdcolumn blockquote.quote p.attribution, div#rhcolumn blockquote.quote p.attribution {
	padding-right:25px; 
}



/*============================================================
		MIDDLE COLUMN (MAIN CONTENT AREA)
============================================================*/
div#mdcolumn{
	overflow:visible;/*ie 6 italic fix*/
	/*margin:0px 238px 0px 186px;*/
	float: left;
	width: 505px;
	padding:20px 0px;
}
	
	/* IE 3px jog (hide from mac --> \*/
	* html div#mdcolumn {
		height:1%;
	}

	/*--image margin--*/
	div#mdcolumn img.img-space{
		margin:5px 8px 5px 5px;
	}
	
	
			
	/*--middle column links--*/

	div#mdcolumn a:link, div#mdcolumn a:visited{
		
		text-decoration:underline;
	}
	
			div#mdcolumn a:hover{
		
			text-decoration:none;
		}

/*============================================================
		MIDDLE COLUMN TEXT FORMATTING
============================================================*/
	
	h2, h3, h4, h5, h6{
		font-weight:bold;		
		margin:20px 0 12px 0px;
	}
	h1{
		font-size:170%;
		margin:0 0 12px 0px;
		font-weight:normal; 
	}
	h2{
		font-size:125%;
		margin-top:30px; 
		padding-bottom:10px; 
		
	}
	h3, h4{
		font-size:110%;
	}
	h4{
		font-style:italic;
	}
	h5, h6, h7{
		font-size:100%;
	}
	
	div#mdcolumn p {
		margin-bottom:15px; 
	}
						
	/*--middle column paragraph, list--*/
	div#mdcolumn p,
	div#mdcolumn ul li, 
	div#mdcolumn ol li,
	div#mdcolumn ul li ul li, 
	div#mdcolumn ol li ol li,
	div#mdcolumn dl{
		line-height:150%;
	}
		/*--middle column list--*/
		div#mdcolumn ul li, 
		div#mdcolumn ol li{
			margin-bottom:5px;
		}
		
		div#mdcolumn ul li ul li, 
		div#mdcolumn ol li ol li,
		div#mdcolumn ul li ul li ul li, 
		div#mdcolumn ol li ol li ol li{
			margin-top:5px;
		}
	
	/*--york uni addition, square bulleted lists*/
	div#mdcolumn ul {
		margin-left: 25px;
		padding: 0px;
	}
			
	/*--definition list--*/
	div#mdcolumn dt{
		font-weight:bold;
		margin:5px 0px;
	}
		div#mdcolumn dd{
			font-style:italic;
			margin-left:0px;
		}
		
	/*--used for green background on div boxes--*/
	div#mdcolumn .box{
		padding:1px 0px 1px 0px;
		margin-top:20px;
	}
	
	/*--horizontal rule--*/
	div#mdcolumn hr{
		padding:0px;
		margin:8px 0px;
		border:none;
		height:1px;
	}
	
	/*** DEFAULT DATA TABLE ***/
	table{
		width:100%;
		font-size:100%;
		margin:15px 0px 10px 0px;
		padding:0px;
		border-spacing:0; 
		border-collapse:collapse;
	}
		/*--default data table heading--*/
		table tr th{
			font-weight:bold;
			padding:10px;
			vertical-align:top;
			text-align:left; 
			background-color:#D2EBF5;	
			border:1px solid #D7D7D7;
		}
		/*--default data table cell--*/
		table tr td{			
			padding:10px;
			vertical-align:top;
			border:1px solid #D7D7D7;
			
		}


		/*Horizontal borders*/
		div#mdcolumn table.horizontal-borders tr td, div#mdcolumn table.horizontal-borders tr th  {	
			border:0; 
		}
		div#mdcolumn table.horizontal-borders tr td  {	
			border-bottom:1px solid #D7D7D7;
		}
		
		
		/*No borders*/
		div#mdcolumn table.no-borders tr td, div#mdcolumn table.no-borders tr th {
			border:0; 
		}
		
		/*Zebra stripes*/
		div#mdcolumn table.zebra tbody tr.even { 
			background-color:#F4F4F4; 
		}
		
		/*Hovered rows*/
		div#mdcolumn table.hover-row tr:hover, div#mdcolumn table.hover-row tbody tr:hover {
			background-color:#e7e7e7; 
		}
			
		/*Vertical borders*/
		div#mdcolumn table.vertical-borders tr td {	
			border-width:0 1px 0 1px; 				
		}
		
		div#mdcolumn table.vertical-borders tr th {
			border-top:1px solid #D7D7D7; 
			border-bottom:0; 	
		}
		
		div#mdcolumn table.vertical-borders {
			border:1px solid #D7D7D7; 
		}
		
		/*Table of links - whole row clickable*/
		div#mdcolumn  table.link-table a {
			display:block; 
			padding:10px; 
			text-decoration:none; 
		}

		div#mdcolumn  table.link-table tr td{
			padding:0; 
		}

		div#mdcolumn table.link-table a:hover {
			color:#000; 
		}

		
		div#mdcolumn table h2 {
			margin-top:0; 
		}
			
		/*Image gallery*/	
		div#mdcolumn table.gallery  ins.icon{
			padding: 0;
			background: none; 
		}
			
			
			
	/*--top links--*/
	div#mdcolumn p.top{
		text-align:right;
		padding:5px 5px;
	}
	
	/*--date last updated and author details--*/
	div#mdcolumn p.author{
		float:none;
		font-size:90%;
		color:#999999;
		text-align:right;
		margin:10px 0px;
		clear: both; /* 'both' may be better here than 'right' - pushes it right below the nav bar though... */
	}

	/*--frequently asked question - indents answer--*/
	div#mdcolumn .faq-answer {
		padding-left:25px;
	}
	
/*Latest news listing*/	
#mdcolumn #latestnews  .newsitem  p.newsPosted {
	font-weight:bold; 
	font-size:85%; 
	color:#7e7e7e;
	margin-top:10px; 
	margin-bottom:7px; 
}

#mdcolumn #latestnews .newsitem p {
	margin-bottom:10px;

}

#mdcolumn #latestnews .newsitem  img {
	padding-right:15px; 
	border:none; 
	margin-top:5px; 
	margin-bottom:10px; 
}

#mdcolumn #latestnews hr  {
	color:#FFF; 
	background-color:#FFF; 
	clear:both; 
	padding:0; 
	margin:5px 0; 
}

#mdcolumn #latestnews .newsitem  .headline{
	font-size:100%; 
	display:block; 
	font-weight:bold; 
}

#mdcolumn #latestnews .newsitem .newsimage {
	float:left; 
}

#mdcolumn  p.newsPosted {
	color:#7e7e7e;
}

#mdcolumn  p.newsTeaserText {
	font-weight:bold; 
	font-size: 115%; 
}

	/*--preformatted text--*/
	div#mdcolumn pre, div#mdcolumn pre strong, div#mdcolumn pre em {
		font-family:Courier New, Courier, monospace; 
	}
	
	
	
/*Tabbed content*/	


div#mdcolumn ul.tabNavigation {
	background-color:#DDDDDD; 
	list-style: none;
	margin: 0 0 15px;
	padding: 15px 5px 8px;
}

div#mdcolumn ul.tabNavigation li {
	display: inline;
	padding:0; 
	margin:0; 	
}

div#mdcolumn ul.tabNavigation li a {
	background-color: #EEEEEE;
	color: #000;
	font-weight:bold; 
	padding:10px;
}

div#mdcolumn ul.tabNavigation li a.selected, div#mdcolumn ul.tabNavigation li a.selected:hover {
	background-color: #FFF;
	cursor:text; 
}

div#mdcolumn ul.tabNavigation li a:hover {
	background-color: #f6f6f6;
}

div#mdcolumn ul.tabNavigation li a:focus {
		outline: 0;
}
	
	
	
	
/*============================================================
		RIGHT COLUMN (CONTAINS NOTICE BOARD)
============================================================*/
div#rhcolumn{
	overflow:visible;/*ie 6 italic fix*/
	float:right;
	width:218px;
	margin-left:20px;
	padding-top:20px;
}

	/*--remove margin from any images--*/
	div#rhcolumn img{
		margin:0px;
		margin-bottom:10px;
	}
	
	div#rhcolumn blockquote p img{
		margin:0px;
	}

/*============================================================
		RIGHT COLUMN TEXT FORMATTING
============================================================*/	
	div#rhcolumn p {
		margin-bottom:15px; 
	}
	
	/*--right hand paragraphs, lists--*/
	div#rhcolumn p,
	div#rhcolumn ul li, 
	div#rhcolumn ol li{
		line-height:150%;
		text-align:left;
	}
		/*--right hand lists--*/
		div#rhcolumn ul li, 
		div#rhcolumn ol li{
			margin-bottom:5px;
			text-align:left;
		}

	div#rhcolumn a:link, div#rhcolumn a:visited{
		text-decoration:underline;
	}
	
		div#rhcolumn a:hover{
				text-decoration:none;
		}
		
	div#rhcolumn .boxout .vcard {
		margin-bottom:15px; 
	}	
/*============================================================
		WIDE COLUMN
============================================================*/
/*--wide class - remove DIV#RHCOLUMN--*/
div.wide#content-container div#rhcolumn
{
   display:none;
}

/*--wide class - amend css details for DIV#MDCOLUMN--*/
div.wide#content-container div#mdcolumn
{
   margin: 0px 0px 0px 0px;
   width: 720px;
}

div.full-width#content-container div#mdcolumn
{
   margin: 0px 0px 0px 0px;
   padding:20px; 
   width: 920px;
}

/*============================================================
		FOOTER
============================================================*/
div#footer{
	width:100%;
	font-size:80%;
	color:#4D4D4D;
	border-top: 1px solid;
	padding-bottom:8px;
	clear: both;
	margin-top: 10px;
}
	
	/*--footer paragraph--*/
	div#footer p{
		line-height:150%;
	}
	
	/*--university address--*/
	div#footer p.left{
		float:left;
		margin:8px 14px 8px 10px;
	}
	
	/*--links i.e legal, copyright--*/
	div#footer p.right{
		float:right;
		text-align:right;
		margin:8px 10px 8px 14px;
	}
	
	/*--footer links--*/

	div#footer a:link, div#footer a:visited{		
		text-decoration:none;
	}
		
		div#footer a:hover{
			text-decoration:underline;
		}

	div#footer .edit a:link, div#footer .edit a:visited {
		color:#999; 	
	}
	
	div#footer .edit a:hover{
		color:#000; 	
	}


/*============================================================
		GENERAL FORMATTING
============================================================*/

/*** FLOAT AN ITEM LEFT ***/
.left{
	float:left;
	margin: 15px 15px 15px 0;
}

/*** FLOAT AN ITEM RIGHT ***/
.right{
	float:right;
	margin: 15px 0 15px 15px;
}

/*** FIELDSET ***/
fieldset{
	border: none;
}

.nothingbeside{
	clear:both; /* set to 'right' only becase lhcolumn is floated so 'both' pushes below nav bar - fixable? */
	display:block; 
}

a img {
	border:none; 
}



abbr.dtstart, abbr.dtend{
	border-bottom: none;
}


table.events {
	border:0; 
}

table.events td {
	background-color:#FFF; 
	border:0; 
}

table.events th {
	border:0; 
	padding:15px 5px; 
}


/*Hide the Flash Placeholder image on published pages*/
object img {
	display:none; 
}



/*============================================================
		ICONS FOR DOWNLOAD AND NON-STANDARD LINK BEHAVIOURS 
============================================================*/
ins.icon {
	text-decoration:underline; 
}

a:hover ins.icon{
	text-decoration:none; 
}

ins.icon{
	padding: 5px 20px 5px 0;
}
ins.pdf{
	background: transparent url(/media/global/icons/icon_pdf.gif) no-repeat center right;	
}
ins.doc{
	background: transparent url(/media/global/icons/icon_doc.gif) no-repeat center right;	
}
ins.xls{
	background: transparent url(/media/global/icons/icon_xls.gif) no-repeat center right;	
}
ins.ppt{
	background: transparent url(/media/global/icons/icon_pps.gif) no-repeat center right;	
}
ins.audio{
	background: transparent url(/media/global/icons/icon_music.gif) no-repeat center right;	
}
ins.popup{
	background: transparent url(/media/global/icons/popup.gif) no-repeat center right;	
}
ins.rss{
	background: transparent url(/media/global/icons/icon_feed.gif) no-repeat center right;	
}
ins.ical{
	background: transparent url(/media/global/icons/icon_ical.gif) no-repeat center right;	
}
ins.archive{
	background: transparent url(/media/global/icons/icon_archive.gif) no-repeat center right;	
}
ins.email{
	background: transparent url(/media/global/icons/icon_mailto.gif) no-repeat center right;	
}
ins.download{
    background: transparent url(/media/global/icons/icon_exe.gif) no-repeat center right;   
} 
/*============================================================
		DEPARTMENT HOMEPAGE LAYOUTS
============================================================*/
div#mdcolumn div.col-half{
	width:242px; 
	margin-left:20px;
	float:left; 
}

div#mdcolumn div.col-half .boxout, div#mdcolumn div.col-half .boxoutAlt{
	width:240px; 
}

div#mdcolumn div.col-third{
		margin-left:21px;
		float:left; 
}

div#mdcolumn div.first-col{
	margin-left: 0; 
}

div.wide div#mdcolumn .col-half {
	width:350px; 
}

div.wide div#mdcolumn div.col-half .boxout, div.wide div#mdcolumn div.col-half .boxoutAlt{
	width:348px; 
}

div.wide div#mdcolumn .col-third {
	width:226px; 
}
div.wide div#mdcolumn div.col-third .boxout, div.wide div#mdcolumn div.col-third .boxoutAlt{
	width:224px; 
}




div#mdcolumn div.col-half .boxout, div#mdcolumn div.col-half .boxoutAlt, div#mdcolumn div.col-third .boxout, div#mdcolumn div.col-third .boxoutAlt{
		padding:0; 
		margin-top:0; 
}

div#mdcolumn div.col-half .boxout p, 
div#mdcolumn div.col-half .boxoutAlt p, 
div#mdcolumn div.col-third .boxout p, 
div#mdcolumn div.col-third .boxoutAlt p, 
div#mdcolumn div.col-half .boxout ul, 
div#mdcolumn div.col-half .boxoutAlt ul, 
div#mdcolumn div.col-third .boxout ul, 
div#mdcolumn div.col-third .boxoutAlt ul {
	padding:0 12px 12px; 
	margin:0px; 
}

div#mdcolumn div.col-half .boxout h3, 
div#mdcolumn div.col-half .boxoutAlt h3, 
div#mdcolumn div.col-third .boxout h3, 
div#mdcolumn div.col-third .boxoutAlt h3  {
	margin-top:12px; 
	padding:0 12px; 
}


div#mdcolumn .col-half h2, 
div#mdcolumn .col-half .boxoutAlt h2, 
div#mdcolumn .col-third  h2, 
div#mdcolumn .col-third .boxoutAlt h2 {
	padding:7px 12px; 
	border-bottom:none;
	font-weight:normal; 
	margin-top:0; 
}

div#mdcolumn .col-half .boxoutAlt, div#mdcolumn .col-third  .boxoutAlt{
	border:none; 
}

/*Rotating image banners*/

div#mdcolumn #homepagebanner {
	margin-bottom:15px; 
}	

div#mdcolumn #homepagebanner .imagewithcaption  {
	position:relative; 
	display:none; /* stops the flash of all images loading at once*/
}

div#mdcolumn #homepagebanner .imagewithcaption .caption {
	color:#FFF; 
	position:absolute;
	display:block; 
	width:100%; 
	bottom:0; 
	background:transparent url(/media/global/templateimages/transblack.png) repeat scroll 0 0; 
}

div#mdcolumn #homepagebanner .imagewithcaption .caption p{
	padding:5px 12px; 
	display:block; 
	border:none; 
	color:#FFF; 	
	margin-bottom:0; 
	font-size:110%; 
}

div#mdcolumn #homepagebanner .imagewithcaption .caption p a:link{
	color:#FFF; 	
}
div#mdcolumn #homepagebanner .imagewithcaption .caption p a:hover{
	color:#FFF; 	
}
div#mdcolumn #homepagebanner .imagewithcaption .caption p a:visited{
	color:#FFF; 	
}

		
		/* image margin testing*/
div#mdcolumn img {margin:0; padding:0; }
div#mdcolumn p {margin-top:0}
/*div#mdcolumn p {margin-top:0em; padding-top:0;  }*/
div#mdcolumn p.left {margin-top:0.5em; padding-top:0; }
div#mdcolumn p.left img {margin-top:0;padding-top:0}
div#mdcolumn p.right {margin-top:0.5em; padding-top:0; }
div#mdcolumn p.right img {margin-top:0;padding-top:0}

/*end image margin testing*/

/*============================================================
		EVENTS LISTING
============================================================*/

#upcomingevents .event {
	padding:15px; 
}

#upcomingevents  .odd {
	background-color: #F4F4F4; 
}

#upcomingevents .event .eventdate {
	float:left; 
	width: 45px; 
	text-align:center; 
	background-color:#FEFEFE; 
	border:1px solid #DDD; 
	padding-bottom:5px; 
}


#upcomingevents .event .eventdate .day {
	display:block; 
	background-color: #860000; 
	color: #FFF; 
	padding:3px; 
	font-size:90%; 
}

#upcomingevents .event .eventdate .date {
	display:block; 
	font-size:170%; 
	color:#222; 
	font-weight:bold; 
	font-family:Georgia,Utopia,Palatino,'Palatino Linotype',serif;
}

#upcomingevents .event .eventdate .month {
	display:block; 
	text-transform:uppercase; 
}

#upcomingevents .event .eventdetails {
	margin-left: 55px; 
	padding-left: 15px; 
}
#upcomingevents .event .eventtitle {
	font-weight:bold; 
}

#rhcolumn #upcomingevents .event .eventteaser {
	display:none; 
}

#rhcolumn  #upcomingevents .event .eventtitle {
	font-weight:bold; 
	margin:0; 
}

#rhcolumn  #upcomingevents .event {
	padding-left:0; 
	padding-top:0; 
}

#rhcolumn  #upcomingevents .event .eventdetails {
	padding-left: 10px; 
}

#event abbr.dtstart {
	font-size:110%; 
	font-weight:bold; 
}

#event abbr.dtstart .ampm {
	text-transform:lowercase; 
}

#pastevents .eventtitle {
	margin-bottom:0; 
}

#pastevents .eventtitle a {
	font-weight:bold;
	display:block; 
}

#pastevents .eventdate {
	color:#7E7E7E;
	font-size:85%;
	font-weight:bold;
	margin-top:10px; 
	margin-bottom:7px; 
}

/*============================================================
		FORMS
============================================================*/

div#mdcolumn form textarea, div#rhcolumn form textarea {
	font-size:100%; 
}

div#mdcolumn form input.radio, div#mdcolumn form input.checkbox, div#rhcolumn form input.radio, div#rhcolumn form input.checkbox {
	border:none; 
}

input[type=submit] {
	cursor:pointer;
}

label,select { 
	cursor:pointer; 
}


/*Additions for shib auth screen*/



/*ADDED TO STANDARD STYLES*/

div.full-width div#mdcolumn .col-half {
	width:450px; 
}

div.full-width div#mdcolumn div.col-half .boxout, div.full-width div#mdcolumn div.col-half .boxoutAlt{
	width:448px; 
}
#mdcolumn p.warning {
	background-color:#FEF8F6;  
	border:1px solid #CD0A0A; 
	color:#CD0A0A; 
	padding:15px; 
}
/*add to new login.css*/

#mdcolumn input.login {
	border:none; 
}
input#username, input#password {
	padding:5px; 
	width: 400px; 
}

#mdcolumn label  {
	display:inline-block;
	padding-bottom:10px; 
}
div.full-width  div#mdcolumn .col-half h2 {
	background-color:transparent; 
	border-bottom:1px solid #D7E8C6; 
	color:#095E2D;
	font-weight:bold; 
	padding:0 10px 10px 0; 
}
